.SkinObject {
color:#003082;
font-family:"Times New Roman", Times, serif;
font-size:14px;
font-weight:bold;
text-decoration:none;
}

.Head {
color:#003082;
font-size:18px;
font-weight:bold;
font-family:"Times New Roman", Times, serif;

}

.title_grey .Head {
color:#003082;
}

.label
{
font-size:24px;
color:blue;
font-wieght: bold;
}

.Normal, .NormalDisabled {
font-family:"Times New Roman", Times, serif;
}
.Normal
{
font-family:"Times New Roman", Times, serif;
}


.dnn_ctr10862_Login_pnlLogin {
	text-align:right;
}


.c_head_grey h2.c_title, .c_head_grey h2.c_title input {
    color: #003082;
}

.dnnLoginRememberMe{padding-left:-150px; margin-left:-150px;}
